#include <iostream>
#include <cstring>

using namespace std;

int main () {
    int n;

    cin >> n;

   /* for (int i = 0; i < n; i ++) {
        if (n % 2 == 1) {
            cout << "0";
        }else {
            cout << "1";
        }
    }*/

    cout << "1";
}
